<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="implication">
<item><text>The broader ___________s of the plan were discussed.</text></item>
<item><text>Now they realized the full ___________s of the new system.</text></item>
<item><text>These results have important practical ___________s.</text></item>
<item><text>the constitutional ___________s of a royal divorce</text></item>
<item><text>You need to consider the legal ___________s before you publish anything.</text></item>
</body>
</batch>

